mail/sqlgrey - The NetBSD Packages Collection

Postfix greylisting policy daemon

SQLgrey is a postfix policy service implementing a greylisting policy.  It is
written in Perl and uses DBI to access an SQL database.  Its goal is reducing
the SPAM reaching user mailboxes.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

net/p5-Net-Server devel/p5-IO-Multiplex sysutils/coreutils lang/perl5 net/wget databases/p5-DBI databases/p5-DBI

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfsqlgrey-1.8.0nb6.tgz
NetBSD 8.0earmv7hfsqlgrey-1.8.0nb6.tgz
NetBSD 8.0earmv7hfsqlgrey-1.8.0nb6.tgz
NetBSD 8.0earmv7hfsqlgrey-1.8.0nb7.tgz
NetBSD 8.0i386sqlgrey-1.8.0nb6.tgz
NetBSD 8.0i386sqlgrey-1.8.0nb6.tgz
NetBSD 8.0i386sqlgrey-1.8.0nb6.tgz
NetBSD 8.0i386sqlgrey-1.8.0nb7.tgz
NetBSD 8.0powerpcsqlgrey-1.8.0nb6.tgz
NetBSD 8.0powerpcsqlgrey-1.8.0nb6.tgz
NetBSD 8.0powerpcsqlgrey-1.8.0nb6.tgz
NetBSD 8.0powerpcsqlgrey-1.8.0nb7.tgz
NetBSD 8.0powerpcsqlgrey-1.8.0nb7.tgz
NetBSD 8.0x86_64sqlgrey-1.8.0nb6.tgz
NetBSD 8.0x86_64sqlgrey-1.8.0nb6.tgz
NetBSD 8.0x86_64sqlgrey-1.8.0nb6.tgz
NetBSD 8.0x86_64sqlgrey-1.8.0nb7.tgz
NetBSD 9.0aarch64sqlgrey-1.8.0nb7.tgz
NetBSD 9.0aarch64sqlgrey-1.8.0nb6.tgz
NetBSD 9.0aarch64sqlgrey-1.8.0nb6.tgz
NetBSD 9.0aarch64sqlgrey-1.8.0nb6.tgz
NetBSD 9.0alphasqlgrey-1.8.0nb7.tgz
NetBSD 9.0alphasqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv6hfsqlgrey-1.8.0nb7.tgz
NetBSD 9.0earmv6hfsqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv6hfsqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv6hfsqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv6hfsqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv7hfsqlgrey-1.8.0nb7.tgz
NetBSD 9.0earmv7hfsqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv7hfsqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv7hfsqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv7hfsqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv7hfsqlgrey-1.8.0nb6.tgz
NetBSD 9.0earmv7hfsqlgrey-1.8.0nb7.tgz
NetBSD 9.0i386sqlgrey-1.8.0nb6.tgz
NetBSD 9.0i386sqlgrey-1.8.0nb6.tgz
NetBSD 9.0i386sqlgrey-1.8.0nb6.tgz
NetBSD 9.0i386sqlgrey-1.8.0nb7.tgz
NetBSD 9.0mips64ebsqlgrey-1.8.0nb7.tgz
NetBSD 9.0mips64ebsqlgrey-1.8.0nb6.tgz
NetBSD 9.0mips64ebsqlgrey-1.8.0nb6.tgz
NetBSD 9.0mips64ebsqlgrey-1.8.0nb6.tgz
NetBSD 9.0powerpcsqlgrey-1.8.0nb7.tgz
NetBSD 9.0powerpcsqlgrey-1.8.0nb6.tgz
NetBSD 9.0powerpcsqlgrey-1.8.0nb6.tgz
NetBSD 9.0powerpcsqlgrey-1.8.0nb6.tgz
NetBSD 9.0powerpcsqlgrey-1.8.0nb7.tgz
NetBSD 9.0sparc64sqlgrey-1.8.0nb7.tgz
NetBSD 9.0sparc64sqlgrey-1.8.0nb6.tgz
NetBSD 9.0sparcsqlgrey-1.8.0nb7.tgz
NetBSD 9.0sparcsqlgrey-1.8.0nb6.tgz
NetBSD 9.0x86_64sqlgrey-1.8.0nb6.tgz
NetBSD 9.0x86_64sqlgrey-1.8.0nb7.tgz
NetBSD 9.0x86_64sqlgrey-1.8.0nb6.tgz
NetBSD 9.0x86_64sqlgrey-1.8.0nb7.tgz
NetBSD 9.0x86_64sqlgrey-1.8.0nb6.tgz
NetBSD 9.0x86_64sqlgrey-1.8.0nb6.tgz
NetBSD 9.0x86_64sqlgrey-1.8.0nb6.tgz
NetBSD 9.0x86_64sqlgrey-1.8.0nb7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.